Canadian Mac Forums at ehMac banner
1 - 2 of 2 Posts

· Premium Member
Joined
·
1,343 Posts
Yeah, gcc 2.95 is not there. gcc 3.1 is, though when you install the developer tools (you can download them by signing up for a free ADC account). Do you really need the 2.95 version for something? (some things really do require this version)
 

· Premium Member
Joined
·
1,343 Posts
I believe make is included as well, as is automake. The usual install process for things is
./configure
make
make install
Fink is easier though, and keeps things separate, and has Mac-specific patches transparent to you, and it's easier to uninstall things with Fink.
 
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top